<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<!DOCTYPE boost_serialization>
<boost_serialization signature="serialization::archive" version="3">
<Resource class_id="1" class_name="Dialog" tracking_level="1" version="0" object_id="_0">
	<GUIResource class_id="0" tracking_level="1" version="0" object_id="_1">
		<GUIBaseResource class_id="2" tracking_level="1" version="2" object_id="_2">
			<Rectangle class_id="3" tracking_level="0" version="0">
				<Left>0</Left>
				<Top>0</Top>
				<Right>652</Right>
				<Bottom>60</Bottom>
			</Rectangle>
			<Style>65536</Style>
			<Texture>GUI/mainMenu/mainMenu.dds</Texture>
			<TexCoords>
				<Left>0</Left>
				<Top>1451</Top>
				<Right>652</Right>
				<Bottom>1511</Bottom>
			</TexCoords>
			<ClientOffset>
				<Left>0</Left>
				<Top>0</Top>
				<Right>0</Right>
				<Bottom>0</Bottom>
			</ClientOffset>
			<Font>Default</Font>
		</GUIBaseResource>
		<ID>3</ID>
	</GUIResource>
	<Controls class_id="4" tracking_level="0" version="0">
		<count>10</count>
		<item class_id="6" class_name="CheckControl" tracking_level="1" version="0" object_id="_3">
			<ControlResource class_id="5" tracking_level="1" version="1" object_id="_4">
				<GUIBaseResource object_id="_5">
					<Rectangle>
						<Left>567</Left>
						<Top>30</Top>
						<Right>591</Right>
						<Bottom>54</Bottom>
					</Rectangle>
					<Style>529</Style>
					<Texture>GUI/mainMenu/mainMenu.dds</Texture>
					<TexCoords>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>1024</ControlId>
				<ToolTipId>32013</ToolTipId>
			</ControlResource>
			<Item class_id="7" tracking_level="0" version="0">
				<count>2</count>
				<item class_id="8" tracking_level="1" version="0" object_id="_6">
					<Coords>
						<Left>660</Left>
						<Top>1450</Top>
						<Right>738</Right>
						<Bottom>1476</Bottom>
					</Coords>
				</item>
				<item object_id="_7">
					<Coords>
						<Left>816</Left>
						<Top>1450</Top>
						<Right>894</Right>
						<Bottom>1476</Bottom>
					</Coords>
				</item>
			</Item>
			<CoordsMixed>
				<Left>894</Left>
				<Top>1450</Top>
				<Right>972</Right>
				<Bottom>1476</Bottom>
			</CoordsMixed>
		</item>
		<item class_id_reference="6" object_id="_8">
			<ControlResource object_id="_9">
				<GUIBaseResource object_id="_10">
					<Rectangle>
						<Left>591</Left>
						<Top>30</Top>
						<Right>615</Right>
						<Bottom>54</Bottom>
					</Rectangle>
					<Style>529</Style>
					<Texture>GUI/mainMenu/mainMenu.dds</Texture>
					<TexCoords>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>1032</ControlId>
				<ToolTipId>4</ToolTipId>
			</ControlResource>
			<Item>
				<count>2</count>
				<item object_id="_11">
					<Coords>
						<Left>660</Left>
						<Top>1476</Top>
						<Right>738</Right>
						<Bottom>1502</Bottom>
					</Coords>
				</item>
				<item object_id="_12">
					<Coords>
						<Left>816</Left>
						<Top>1476</Top>
						<Right>894</Right>
						<Bottom>1502</Bottom>
					</Coords>
				</item>
			</Item>
			<CoordsMixed>
				<Left>894</Left>
				<Top>1476</Top>
				<Right>972</Right>
				<Bottom>1502</Bottom>
			</CoordsMixed>
		</item>
		<item class_id_reference="6" object_id="_13">
			<ControlResource object_id="_14">
				<GUIBaseResource object_id="_15">
					<Rectangle>
						<Left>615</Left>
						<Top>30</Top>
						<Right>639</Right>
						<Bottom>54</Bottom>
					</Rectangle>
					<Style>529</Style>
					<Texture>GUI/mainMenu/mainMenu.dds</Texture>
					<TexCoords>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>1033</ControlId>
				<ToolTipId>191826790</ToolTipId>
			</ControlResource>
			<Item>
				<count>3</count>
				<item object_id="_16">
					<Coords>
						<Left>660</Left>
						<Top>1502</Top>
						<Right>738</Right>
						<Bottom>1528</Bottom>
					</Coords>
				</item>
				<item object_id="_17">
					<Coords>
						<Left>738</Left>
						<Top>1450</Top>
						<Right>816</Right>
						<Bottom>1476</Bottom>
					</Coords>
				</item>
				<item object_id="_18">
					<Coords>
						<Left>738</Left>
						<Top>1476</Top>
						<Right>816</Right>
						<Bottom>1502</Bottom>
					</Coords>
				</item>
			</Item>
			<CoordsMixed>
				<Left>738</Left>
				<Top>1502</Top>
				<Right>816</Right>
				<Bottom>1528</Bottom>
			</CoordsMixed>
		</item>
		<item class_id="9" class_name="Label" tracking_level="1" version="0" object_id="_19">
			<ControlResource object_id="_20">
				<GUIBaseResource object_id="_21">
					<Rectangle>
						<Left>6</Left>
						<Top>5</Top>
						<Right>546</Right>
						<Bottom>21</Bottom>
					</Rectangle>
					<Style>17</Style>
					<Texture>GUI/mainMenu/mainMenu.dds</Texture>
					<TexCoords>
						<Left>52</Left>
						<Top>23</Top>
						<Right>592</Right>
						<Bottom>39</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>1045</ControlId>
				<ToolTipId>32016</ToolTipId>
			</ControlResource>
			<Caption></Caption>
			<Color>
				<R>0.59607846</R>
				<G>0.55686277</G>
				<B>0.35294119</B>
				<A>1</A>
			</Color>
		</item>
		<item class_id="11" class_name="ProgressBar" tracking_level="1" version="1" object_id="_22">
			<ControlResource object_id="_23">
				<GUIBaseResource object_id="_24">
					<Rectangle>
						<Left>31</Left>
						<Top>37</Top>
						<Right>78</Right>
						<Bottom>44</Bottom>
					</Rectangle>
					<Style>17</Style>
					<Texture>GUI/mainMenu/mainMenu.dds</Texture>
					<TexCoords>
						<Left>364</Left>
						<Top>242</Top>
						<Right>411</Right>
						<Bottom>249</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>1047</ControlId>
				<ToolTipId>32024</ToolTipId>
			</ControlResource>
			<OffsetX>0</OffsetX>
			<OffsetY>0</OffsetY>
			<BarCoords>
				<Left>6</Left>
				<Top>1518</Top>
				<Right>53</Right>
				<Bottom>1525</Bottom>
			</BarCoords>
			<Coords>
				<Left>6</Left>
				<Top>1518</Top>
				<Right>53</Right>
				<Bottom>1525</Bottom>
			</Coords>
			<ProgressType>2</ProgressType>
		</item>
		<item class_id_reference="11" object_id="_25">
			<ControlResource object_id="_26">
				<GUIBaseResource object_id="_27">
					<Rectangle>
						<Left>114</Left>
						<Top>37</Top>
						<Right>161</Right>
						<Bottom>44</Bottom>
					</Rectangle>
					<Style>17</Style>
					<Texture>GUI/mainMenu/mainMenu.dds</Texture>
					<TexCoords>
						<Left>338</Left>
						<Top>233</Top>
						<Right>385</Right>
						<Bottom>240</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>1048</ControlId>
				<ToolTipId>32027</ToolTipId>
			</ControlResource>
			<OffsetX>0</OffsetX>
			<OffsetY>0</OffsetY>
			<BarCoords>
				<Left>6</Left>
				<Top>1518</Top>
				<Right>53</Right>
				<Bottom>1525</Bottom>
			</BarCoords>
			<Coords>
				<Left>6</Left>
				<Top>1518</Top>
				<Right>53</Right>
				<Bottom>1525</Bottom>
			</Coords>
			<ProgressType>2</ProgressType>
		</item>
		<item class_id_reference="11" object_id="_28">
			<ControlResource object_id="_29">
				<GUIBaseResource object_id="_30">
					<Rectangle>
						<Left>197</Left>
						<Top>37</Top>
						<Right>244</Right>
						<Bottom>44</Bottom>
					</Rectangle>
					<Style>17</Style>
					<Texture>GUI/mainMenu/mainMenu.dds</Texture>
					<TexCoords>
						<Left>347</Left>
						<Top>234</Top>
						<Right>394</Right>
						<Bottom>241</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>1049</ControlId>
				<ToolTipId>32030</ToolTipId>
			</ControlResource>
			<OffsetX>0</OffsetX>
			<OffsetY>0</OffsetY>
			<BarCoords>
				<Left>6</Left>
				<Top>1518</Top>
				<Right>53</Right>
				<Bottom>1525</Bottom>
			</BarCoords>
			<Coords>
				<Left>6</Left>
				<Top>1518</Top>
				<Right>53</Right>
				<Bottom>1525</Bottom>
			</Coords>
			<ProgressType>2</ProgressType>
		</item>
		<item class_id_reference="11" object_id="_31">
			<ControlResource object_id="_32">
				<GUIBaseResource object_id="_33">
					<Rectangle>
						<Left>280</Left>
						<Top>37</Top>
						<Right>327</Right>
						<Bottom>44</Bottom>
					</Rectangle>
					<Style>17</Style>
					<Texture>GUI/mainMenu/mainMenu.dds</Texture>
					<TexCoords>
						<Left>341</Left>
						<Top>233</Top>
						<Right>388</Right>
						<Bottom>240</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>1050</ControlId>
				<ToolTipId>32033</ToolTipId>
			</ControlResource>
			<OffsetX>0</OffsetX>
			<OffsetY>0</OffsetY>
			<BarCoords>
				<Left>6</Left>
				<Top>1518</Top>
				<Right>53</Right>
				<Bottom>1525</Bottom>
			</BarCoords>
			<Coords>
				<Left>6</Left>
				<Top>1518</Top>
				<Right>53</Right>
				<Bottom>1525</Bottom>
			</Coords>
			<ProgressType>2</ProgressType>
		</item>
		<item class_id_reference="11" object_id="_34">
			<ControlResource object_id="_35">
				<GUIBaseResource object_id="_36">
					<Rectangle>
						<Left>363</Left>
						<Top>37</Top>
						<Right>410</Right>
						<Bottom>44</Bottom>
					</Rectangle>
					<Style>17</Style>
					<Texture>GUI/mainMenu/mainMenu.dds</Texture>
					<TexCoords>
						<Left>310</Left>
						<Top>223</Top>
						<Right>357</Right>
						<Bottom>230</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>1051</ControlId>
				<ToolTipId>32036</ToolTipId>
			</ControlResource>
			<OffsetX>0</OffsetX>
			<OffsetY>0</OffsetY>
			<BarCoords>
				<Left>6</Left>
				<Top>1518</Top>
				<Right>53</Right>
				<Bottom>1525</Bottom>
			</BarCoords>
			<Coords>
				<Left>6</Left>
				<Top>1518</Top>
				<Right>53</Right>
				<Bottom>1525</Bottom>
			</Coords>
			<ProgressType>2</ProgressType>
		</item>
		<item class_id_reference="6" object_id="_37">
			<ControlResource object_id="_38">
				<GUIBaseResource object_id="_39">
					<Rectangle>
						<Left>543</Left>
						<Top>30</Top>
						<Right>567</Right>
						<Bottom>54</Bottom>
					</Rectangle>
					<Style>529</Style>
					<Texture>GUI/mainMenu/mainMenu.dds</Texture>
					<TexCoords>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>1046</ControlId>
				<ToolTipId>32015</ToolTipId>
			</ControlResource>
			<Item>
				<count>2</count>
				<item object_id="_40">
					<Coords>
						<Left>816</Left>
						<Top>1502</Top>
						<Right>894</Right>
						<Bottom>1528</Bottom>
					</Coords>
				</item>
				<item object_id="_41">
					<Coords>
						<Left>894</Left>
						<Top>1502</Top>
						<Right>972</Right>
						<Bottom>1528</Bottom>
					</Coords>
				</item>
			</Item>
			<CoordsMixed>
				<Left>1018</Left>
				<Top>1419</Top>
				<Right>1096</Right>
				<Bottom>1445</Bottom>
			</CoordsMixed>
		</item>
	</Controls>
</Resource>
</boost_serialization>
